﻿
.video-popup{position: fixed; width:100%; left: 50%; background:#000; top:0px; z-index:-1; opacity:0; transition:all 0.4s ease-in-out;  height:100%; overflow:auto; -moz-transform:translateX(-50%);-ms-transform:translateX(-50%); -o-transform:translateX(-50%);
transform: translateX(-50%); display:none; padding-bottom: 150px; box-sizing: border-box; padding-top: 45px;}

.video-popup.active {opacity: 1; z-index:99; display:block;}

.video-popup #video {height: 90vh; width: 100%; object-fit: cover;}
.static-wrapper{overflow:hidden;}
.pswp__counter,.pswp__share-modal{-webkit-user-select:none;-moz-user-select:none;user-select:none}
.pswp__counter{position:absolute;left:0;top:0;height:44px;font-size:13px;line-height:44px;color:#FFF;opacity:0.75;padding:0 10px}
.pswp__ui--one-slide .pswp__button--arrow--left,.pswp__ui--one-slide .pswp__button--arrow--right,.pswp__ui--one-slide .pswp__counter{display:none}


.img-responsive {
	width: 100%;
}


.img-responsive-mw {
	max-width: 100%;
	height: auto;
}

.box{padding: 10px;}

#mainnav-menu li.menu-item:hover a {
background: #303030;
}

#mainnav-menu li.menu-item:hover a:hover {
background: #444;
}
.close_button{float:right;font-size:35px;margin:-3px 20px 0 0;cursor:pointer}
.snp-newtheme7 .snp-h1,.snp-newtheme7 .snp-h2,.snp-newtheme7 .snp-h3{font-weight:700;line-height:1;margin:.75em 0;color:#363636}
.snp-newtheme7 .snp-h2,.snp-newtheme7 .snp-h3{font-size:28px!important}
.snp-pop-265 .snp-newtheme7 .snp-step-1 .snp-h3 {font-size: 26px; color: #363636;}

.snp-pop-265 .snp-newtheme7 .snp-step-2 .snp-h3 {font-size: 30px; color: #363636;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}




#eut-login-modal .eut-modal-item {
    width: 320px;
}

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-4 {
    width: 33.33333333%;
  }

.stui-header__menu{position:relative; color: #fff;border-bottom:3px solid #9e005c;}



.stui-header__menu li{float:left;}

.stui-header__menu li a{display:inline-block; padding: 15px 25px; font-size:15px; color: #333;border-radius:10px 10px 0 0;}

.stui-header__menu li.active a{ background-color: #9e005c;color:#fff;}

.stui-header__menu .more{ position: absolute; top: 0; right: 0; padding: 15px 20px; color: #999;}

	.stui-header__menu:before,.stui-header__menu:after{ display: none;}

	.stui-header__menu ul { height: 38px; display: -webkit-box; display: -webkit-flex; display: flex;}

	.stui-header__menu ul li{ display: block; -webkit-box-flex: 1; -webkit-flex: 1; flex: 1; text-align: center;}

#block-block-35 .block-inner {
    padding: 0;
    border: none;
}


  .region-main-menu .block-simpleads,
  .region-above-main-menu .block-simpleads {
    margin-bottom: 0;
  }

.mk-col-1-4,
.mk-col-3-12 {
  width: 25%;
}


.features_box {
	margin:250px 20px;
	height:315px;
}

	.grid,
	.grid-right {
		display: block;
		float: none;
		width: 100%;
		margin-right: 0;
	}
.single-border{width:100%;height:1px;background-color:#e1deda;margin-top:3px}
.page-id-16 .border-container .single-border{margin-top:0;margin-bottom:35px}
.page-id-370 .border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .lone-border-container .single-border{margin-top:0}
.page-id-8 .default-brand-panel .border-container .single-border{margin-top:0;margin-bottom:50px}

.searchta tr td.searcht1td      { width:190px; padding:10px 0; text-align:center}

.searchta tr.searchtatitle td.searcht1td:hover{ border-top:2px solid transparent}



.clearfix:before,
.clearfix:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: '';
    display: table;
}


.clearfix:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both;
}
